#listing-aside {
	background:url(http://pas-paloalto-assets.s3.amazonaws.com/img/page/aside-div-line.png) 0 center no-repeat;
	border-top:2px solid #ccc;
	clear:right;
	float:right;
	min-height:513px;
	margin-top:10px;
	padding-left:5px;
	width:235px;
}

#listing-aside .here {
	background:url(http://pas-paloalto-assets.s3.amazonaws.com/img/page/aside-hover.png) 1px 0 repeat-y;
}

#listing-aside a {
	color:#2b2b2b;
}

#listing-aside h2 {
	color:#000;
	font-size:18px;
	font-weight:700;
	margin:18px 0 10px;
	text-indent:15px;
}

#listing-aside li {
	font-size:13px;
	margin-bottom:7px;
	padding:6px 0;
	text-indent:20px;
}

#listing-aside nav {
	margin-left:-5px;
}

#listing-bpp-ad {
	background:url(http://pas-paloalto-assets.s3.amazonaws.com/img/product/bpp-ad-bg.png) 0 0 no-repeat;
	display:inline;
	float:left;
	height:190px;
	margin:10px;
	width:700px;
}

#listing-bpp-ad .learn-more {
	margin:15px auto 0;
}

#listing-bpp-ad div {
	float:left;
	text-align:center;
	width:200px;
}

#listing-bpp-ad h2 {
	color:#fff;
	font-size:18px;
	font-weight:700;
	margin:20px 0 0;
}

#listing-bpp-ad h3 {
	color:#fff;
	font-size:18px;
	margin:0;
}

#listing-bpp-ad img {
	float:left;
	margin:5px 10px 0 20px;
}

#listing-bpp-ad li {
	color:#fff;
	margin-bottom:5px;
}

#listing-bpp-ad ul {
	list-style-type:none;
	margin:15px 0 0;
}

#listing-head {
	background:url(http://pas-paloalto-assets.s3.amazonaws.com/img/page/breadcrumbs-bg.png) 0 0 repeat-x;
	height:51px;
	width:100%;
}

#listing-head h1 {
	color:#09457c;
	float:left;
	font-size:28px;
	line-height:51px;
	margin-left:10px;
	width:680px;
}

#listing-head h2 {
	color:#8ba84c;
	float:right;
	font-size:20px;
	line-height:51px;
	margin-right:10px;
	text-align:right;
	width:235px;
}

#listing-market-reports-ad {
	margin-right:20px;
}

#listing-market-reports-ad a {
	height:93px;
	width:439px;
}

#listing-market-reports-ad a,#listing-shipping-ad a {
	display:block;
	left:10px;
	position:absolute;
	top:10px;
	z-index:10;
}

#listing-market-reports-ad a:hover,#listing-shipping-ad a:hover {
	text-decoration:none;
}

#listing-market-reports-ad h2,#listing-shipping-ad h2 {
	color:#197AB3;
	font-size:20px;
	font-weight:700;
	margin:0;
}

#listing-market-reports-ad h3,#listing-shipping-ad h3 {
	color:#197AB3;
	font-size:18px;
	margin:0;
}

#listing-market-reports-ad img {
	float:left;
	margin-right:20px;
}

#listing-market-reports-ad strong {
	color:#197AB3;
	font-weight:400;
	text-decoration:underline;
}

#listing-market-reports-ad,#listing-shipping-ad {
	float:left;
	position:relative;
}

#listing-mpp-ad {
	background:#8ba84c url(http://pas-paloalto-assets.s3.amazonaws.com/img/product/smp_ad_bg.png);
	display:inline;
	float:left;
	height:190px;
	margin:10px 10px 0 0;
	position:relative;
	width:230px;
}

#listing-mpp-ad .learn-more {
	margin-left: 111px;
	margin-top: 5px;
}

#listing-mpp-ad h2 {
	color:#fff;
	font-size:20px;
	font-weight:700;
	margin-top:10px;
	text-align:center;
}

#listing-mpp-ad h2 small {
	font-size:13px;
	color:#fff;
}

#listing-mpp-ad h3 {
	color:#fff;
	margin-top:30px;
	font-size:18px;
}

#listing-mpp-ad img {
	float:left;
	margin:7px 15px 0 10px;
}

#listing-products {
	float:left;
	margin:10px;
	width:700px;
}

#listing-products .add-to-cart-all {
	bottom:20px;
	left:50%;
	margin-left:-45px;
	position:absolute;
}

#listing-products .featured article {
	margin:20px 36px 10px;
}

#listing-products article {
	display:inline;
	float:left;
	height:213px;
	margin:20px 5px 10px;
	padding:0 6px;
	text-align:center;
	width:148px;
}

#listing-products article img {
	margin-bottom:15px;
}

#listing-products article.listing-product-article-all {
	height:240px;
	position:relative;
}

#listing-products div {
	background:url(http://pas-paloalto-assets.s3.amazonaws.com/img/product/product-section-bg.png) 0 0 repeat-x;
	clear:left;
	width:100%;
}

#listing-products h4 {
	color:#197AB3;
	font-size:12px;
	font-weight:700;
	line-height:1.2;
	text-decoration:underline;
}

#listing-products header {
	background:#555;
	clear:both;
	height:24px;
	width:100%;
}

#listing-products header .see-all {
	color:#fff;
	display:block;
	float:right;
	font-weight:700;
	line-height:24px;
	margin-right:10px;
}

#listing-products header h3 {
	color:#fff;
	float:left;
	font-size:18px;
	line-height:24px;
	text-indent:10px;
}

#listing-products pre.listing-price {
	color:#000;
	font-weight:700;
	line-height:1.2;
	margin-top:3px;
}

#listing-products section {
	margin-bottom:20px;
}

#listing-products section.start-up-guides article {
	height:auto;
	text-align:left;
	width:210px;
}

#listing-products section.start-up-guides article h3 {
	font-size:16px;
	font-weight:700;
	margin-bottom:.5em;
}

#listing-products section.start-up-guides li {
	margin-bottom:.5em;
}

#listing-products section.start-up-guides ul {
	list-style-type:none;
}

#listing-products section.two-up-left {
	float:left;
	margin-right:20px;
	width:340px;
}

#listing-products section.two-up-right {
	float:left;
	width:340px;
}

#listing-shipping-ad a {
	height:93px;
	width:200px;
}

#listing-shipping-ad img {
	float:right;
	margin-left:5px;
}

#listing-software {
	width:100%;
}

#product {
	float:right;
	margin:0 20px;
	padding-top:40px;
	width:700px;
}

#product aside.product-included {
	float:left;
	width:240px;
}

#product-about-bpp {
	-moz-border-radius:10px;
	background:#f4f4f4;
	border-radius:10px;
	clear:both;
	padding:10px;
}

#product-about-bpp a {
	font-size:16px;
	font-weight:700;
}

#product-about-bpp div {
	float:left;
	margin-right:6px;
	width:220px;
}

#product-about-bpp h2 {
	color:#2b2b2b;
	font-size:18px;
}

#product-about-bpp h4 {
	color:#2b2b2b;
	font-size:13px;
	font-weight:700;
	margin:.25em 0;
}

#product-about-bpp img {
	-moz-border-radius:10px;
	border-radius:10px;
	margin-top:1em;
	width:220px;
}

#product-about-bpp p {
	line-height:1.5;
	margin-bottom:1em;
}

#product-header {
	border-bottom:1px solid #ccc;
	margin-bottom:20px;
	padding-bottom:10px;
}

#product-header h1 {
	color:#09457c;
	font-size:32px;
	margin-bottom:.25em;
}

#product-header h2 {
	color:#767676;
	font-size:18px;
}

#product-header hgroup {
	float:left;
	width:300px;
}

#product-nav {
	background:url(http://pas-paloalto-assets.s3.amazonaws.com/img/page/breadcrumbs-bg.png) 0 0 repeat-x;
	clear:both;
	font-size:13px;
	height:51px;
	width:100%;
}

#product-nav li {
	border-right:1px solid #C7DAE4;
	float:left;
	margin:18px 0;
	padding:0 20px;
}

#product-nav li.head {
	background:url(http://pas-paloalto-assets.s3.amazonaws.com/img/page/breadcrumbs-arrow.png) right center no-repeat;
	border:0;
	font-weight:700;
	line-height:51px;
	margin:0;
	padding:0 35px 0 20px;
}

#product-nav li.last {
	border:0;
}

.academic-test-submit {
	display:inline-block;
}

.product-description {
	float:left;
	margin-right:20px;
	width:440px;
}

.product-image {
	clear:left;
	float:left;
	margin:0 0 0 20px;
	padding-top:40px;
}

.product-included article {
	background:#d1dfea;
	clear:both;
	padding:10px;
	width:219px;
}

.product-included article img {
	float:left;
	margin-right:10px;
}

.product-included article p {
	color:#197ab3;
	font-weight:700;
	margin-top:30px;
	text-decoration:underline;
}

.product-included article pre,#listing-aside .here a {
	font-weight:700;
}

.product-included header {
	background:url(http://pas-paloalto-assets.s3.amazonaws.com/img/product/included-aside-top-bottom.png) 0 0 no-repeat;
	height:32px;
	width:239px;
}

.product-included header h5 {
	color:#fff;
	font-size:13px;
	font-weight:700;
	line-height:32px;
	text-indent:10px;
}

.product-price {
	background:#d1dfea;
	float:right;
	height:60px;
	margin-left:20px;
	padding:10px;
	position:relative;
	width:360px;
}

.product-price .add-to-cart {
	position:absolute;
	right:10px;
	top:10px;
}

.product-price .add-to-cart img,.product-price .add-to-cart2 img {
	position:relative;
	top:4px;
}

.product-price .add-to-cart2 {
	bottom:40px;
	position:absolute;
	right:10px;
}

.product-price .sample-chapter {
	bottom:5px;
	position:absolute;
	right:10px;
}

.product-price h5 {
	color:#2b2b2b;
	font-size:12px;
}

.product-price p {
	color:#537904;
}

.product-price pre {
	border-bottom:1px solid #ACC7D6;
	color:#000;
	display:block;
	font-size:24px;
	font-weight:700;
	margin-bottom:5px;
	width:200px;
}

.product-price.product-price-guides {
	height:120px;
}

.text-input {
	-moz-border-radius:5px;
	border:1px solid #197AB3;
	border-radius:5px;
	font-size:13px;
	padding:5px;
	width:200px;
}

body.ie6 #listing-products,body.ie6 #listing-products section article {
	margin:0;
}

body.ie7 .product-header {
	border-bottom:none;
	margin-bottom:20px;
}